PredEquals(3)

NAME
PredEquals - std equality for SessionListElement objects.

SYNOPSIS

#include <pool.h>

  Public Member Functions

PredEquals (RTPSessionBaseRTPSessionBase *e)
bool operator() (SessionListElement *e)

  Protected Attributes

RTPSessionBaseRTPSessionBase * elem

Detailed Description

std equality for SessionListElement objects.

Author
    Jorgen Terner

Constructor & Destructor Documentation

  PredEquals::PredEquals (RTPSessionBaseRTPSessionBase * e) [inline]

Member Function Documentation

  bool PredEquals::operator() (SessionListElement * e) [inline]

Member Data Documentation

  RTPSessionBaseRTPSessionBase* PredEquals::elem [protected]

Author

Generated automatically by Doxygen for ccRTP from the source code.